{
  "dependencies": {
    "bootstrap": "^4.5.3",
    "copy-webpack-plugin": "^6.3.0",
    "css-loader": "1",
    "gl-matrix": "^3.3.0",
    "html-webpack-plugin": "^4.5.0",
    "jquery": "^3.5.1",
    "popper.js": "^1.16.1",
    "raw-loader": "^4.0.2",
    "style-loader": "^2.0.0",
    "vue": "^2.6.12",
    "vue-loader": "^15.9.5",
    "vue-template-compiler": "^2.6.12",
    "webpack": "^5.4.0",
    "webpack-dev-server": "^3.11.0"
  },
  "scripts": {
    "build": "webpack",
    "start": "webpack --watch",
    "serve": "webpack-dev-server"
  },
  "devDependencies": {
    "webpack-cli": "^3.3.12"
  }
}
